## ruby-rubocop-performance 1.5.2

=== debian/changelog ===
ruby-rubocop-performance (1.5.2-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 26 Mar 2020 08:01:28 -0300

ruby-rubocop-performance (1.5.2-1) experimental; urgency=medium

  * Team upload
  * debian/watch: pull from github repository to get full source
  * New upstream version 1.5.2
  * Refresh packaging files with dh-make-ruby

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 25 Mar 2020 19:35:40 -0300

ruby-rubocop-performance (1.3.0-2) experimental; urgency=medium

  * Remove dependency on rubocop to break circular build dependency

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Feb 2020 19:56:51 +0530

ruby-rubocop-performance (1.3.0-1) experimental; urgency=medium

  * Initial release (Closes: #952800)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Feb 2020 18:59:02 +0530
