## ruby-rubocop-performance 1.7.1

=== debian/changelog ===
ruby-rubocop-performance (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * Bump debhelper-compat to 13
  * Add myself as an uploader
  * Refresh d/patches

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 30 Jul 2020 02:20:21 +0530

ruby-rubocop-performance (1.5.2-4) unstable; urgency=medium

  * Team upload.
  * d/patches/0001-Remove-git-from-gemspec.patch: Add new patch.
    - Remove git from gemspec. If git is present the package might be empty.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 18 Apr 2020 00:37:14 +0200

ruby-rubocop-performance (1.5.2-3) unstable; urgency=medium

  * Team upload.
  * d/control: Re-add Breaks.
    (Build-Depends): Re-add rubocop.
    (Depends): Re-add ${ruby:Depends}.
  * d/ruby-tests.rake: Enable all tests.
  * d/rules: Re-enable the dependency test checker.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 17 Apr 2020 14:48:13 +0200
