=== debian/control ===
Source: ruby-rubocop-performance
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               rubocop (>= 0.71.0),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubocop-performance.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubocop-performance
Homepage: https://github.com/rubocop-hq/rubocop-performance
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rubocop-performance
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: rubocop (<< 0.68~)
Description: Automatic performance checking tool for Ruby code
 A collection of RuboCop cops to check for performance optimizations
 in Ruby code.
