=== debian/watch ===
version=4
https://github.com/rubocop-hq/rubocop-performance/releases .*/v(.*).tar.gz
