## ruby-rubocop-performance 1.26.1

=== debian/changelog ===
ruby-rubocop-performance (1.26.1-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Disable tests for now.
  * Update build dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 12:13:50 -0600

ruby-rubocop-performance (1.7.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for reproducible builds issue.
  * Declare compliance with Debian Policy 4.7.2.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 07 May 2025 16:16:25 -0300

ruby-rubocop-performance (1.7.1-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ HIGUCHI Daisuke (VDR dai) ]
  * fix RuboCop::ValidationError (Closes: #1027087)
  * eliminate lintian warning: patch-not-forwarded-upstream
  * watch github.com's tags instead of releases.
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * clean spec/example.txt file.
  * replace DH_RUBY_GEM_INSTALL_BLACKLIST_APPEND with
    DH_RUBY_GEM_INSTALL_EXCLUDE
  * Bump Standards-Version to 4.6.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Jan 2023 21:14:33 +0900
