=== debian/control ===
Source: ruby-rubocop-performance
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1.6),
               rake,
               rubocop (>= 1.75.0),
               ruby-lint-roller (>= 1.1),
               ruby-rspec,
               ruby-rubocop-ast (>= 1.47.1)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubocop-performance.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubocop-performance
Homepage: https://github.com/rubocop-hq/rubocop-performance
Testsuite: autopkgtest-pkg-ruby

Package: ruby-rubocop-performance
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: rubocop (<< 0.68~)
Description: Automatic performance checking tool for Ruby code
 A collection of RuboCop cops to check for performance optimizations
 in Ruby code.
